.circled {
    width: 150px;
    height: 150px;
    background-color: rgb(147, 174, 126);
    border: 5px solid white;
    font-size: 1.4em;
    color: white;
    padding: 15px;
    margin: 30px;
    text-align: center;    
}

.circled * {
    width: 100%;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.main {
    font-size: 1.1em;
    background-color: rgb(81, 93, 74);
    color: white;
    padding: 0px 50px 20px 20px;
}

h5 {
    font-weight: bold;
    font-size: 1.4em;
    margin: 30px 0;
}

.images-wrapper {
    display: flex;
    flex-direction: column;

    align-items: flex-end;
    margin: 0 40px;
    height: 100%;
    justify-content: space-around;
}

.image {
    width: 100%;
}

.image img {
    border: 5px solid white;
}

.button {
    width: 100%;
    margin-top: 20px;
    border-radius: 2px;
    padding: 15px 40px;
    text-align: center;
    font-size: 1.4em;
    background-color: rgb(147, 174, 126);
    border: 5px solid white;
}

@media only screen and (max-width: 992px) {    
}